# Generated by Django 2.2.3 on 2019-10-01 15:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0039_auto_20191001_1121'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='campaign',
            name='users',
        ),
    ]
